.news-calendar{
	overflow: hidden;
	overflow-x: auto;
}

.NewsCalWeekend, .NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth , .NewsCalHeader, .NewsCalMonthNav, .NewsCalDay {
	font-size:14px;
	color:#474747;
}
.NewsCalTable{
	margin-top: 10px;
}
.NewsCalTable td{
	border-collapse: collapse;
	border:2px solid #f8f8f8;
}
.NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalWeekend {
	padding:5px 10px;
	height: 100px;
}
.NewsCalToday{
	background-color:#266bae;
	color: #fff;
}
.news-calendar .day .numb{
	float: left;
	margin: -5px 10px 5px -10px;
	display: block;
	padding: 5px;
	border: 1px solid #c9caca;
	border-left: none !important;
	border-top: none !important;
	width: 30px;
	text-align: center;
}
.news-calendar .day h4{
	font-size: 12px;
	padding-bottom: 5px;
	padding-top: 2px;
	line-height: 1;
	margin: 0;
}
h4.sob{
	
}
.NewsCalToday h4{
	color: #fff;
}
.NewsCalToday span.numb{
	font-weight: bold;
	color: #fff;
}
.NewsCalDefault{
	background-color:#FFFFFF;
}
.NewsCalOtherMonth{
	background-color:#f0f0f0;
	color: #7c7c7c;
}
.NewsCalWeekend{
	background-color:#fae6e6;
}
.NewsCalHeader{
	background-color:#266bae;
	color:#fff;
	padding: 10px;
	text-align: center;
	font-weight: bold;
}

.NewsCalMonthNav{
	width: 33%;
}
.NewsCalMonthTitle{
	font-family: 'Fira Sans Condensed', sans-serif;
	font-size: 20px;
	color: #333333;
	line-height: 1;
	text-align: center;
	padding-bottom: 10px;
}
.news-calendar .prev, .news-calendar .next {
	color: #333333;
	line-height: 16px;
	font-size:14px;
}
.month_select{
	display: inline-block;
    width: auto;
    height: 34px;
    padding: 7px 30px 7px 20px;
    margin: 0 10px;
    font-size: 12px;
    color: #000;
    background-color: #fff;
    border-width: 1px;
    border-color: rgb(186, 186, 186);
    border-style: solid;
    border-radius: 4px;
    box-shadow: none;
    cursor: pointer;
}
.month_select:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.NewsCalDay{
	
}
.NewsCalDayOther{
	
}

.NewsCalNews{
	font-size: 12px;
}
.NewsCalNews p{
	padding-bottom: 5px;
}
.NewsCalNews a{
	color: #474747;
	font-weight: normal;
	font-family: 'PT Sans', serif;
}
.news-calendar .day .line{
	margin: 10px 0;
	border-top: 1px solid #c9caca;
	height: 1px;
}
.NewsCalToday .NewsCalNews a{
	color: #fff;
}

